<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Mighty Valkyries (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Mighty-Valkyries-2021-1/digital-comic/915723</Web>
  <Summary>JANE FOSTER GETS A FRESH START – AND ALLIES BOTH NEW AND OLD! Jane Foster believed she was the only Valkyrie left – but the fight against Knull, the King in Black, proved her wrong. Now the Valkyries must redefine their roles in a changing world – and Asgard’s not going to make it easy. When Loki comes to Jane with rumors of a beast stalking the souls of Midgard, she leaps into action – but she’s not the only one after the strange wolf’s hide. She’ll need backup...but her ancient coworker has other priorities. Years ago, the warrior made a promise to a woman she loved. And now, it’s time to follow through. Get the real story behind the Marvel Universe’s newest star – and don’t miss the start of an all-new epic adventure from powerhouses Jason Aaron, Torunn Grønbekk and Mattia de Iulis!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915723], [ASINB08TGP8G1C], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
